html 					{overflow: scroll;}
body					{margin:0;padding:0;font-family:Georgia,"Times New Roman",Times,serif;font-size:14px;color:#192a3f;line-height:18px;background-color:#271f1d;alignment-adjust:auto;}
img						{margin:0;padding:0;border:none;outline:0;}
p						{margin:12px 12px 12px 0px;}
p.header				{margin:0px;padding:0px;}
p.videotxthome			{margin:7px 12px 0px 12px;}
p.videotxthome2			{margin:7px 16px 0px 14px;font-size:12px;}
p.videotxthome3			{margin:0px 16px 0px 14px;font-size:12px;}
p.plist					{margin:0px 12px 5px 5px;font-style:italic;}
p.videotxt				{margin:0px 12px 7px 0px;}
p.videotxtcredit		{margin:0px 12px 0px 0px;}
p.sidebarlink			{margin:7px 0px 0px 0px;text-align:center;}
p.clist					{margin:0px 0px 5px 24px;}
p.mobilelnklg			{margin:0px;padding:0px;text-align:center;}
p.mobilelnksm			{margin:0px;padding:3px 0px 0px 0px;text-align:center;line-height:12px;}

.phdr					{color:#390202;font-weight:bold;}
h1						{font-size:16px;font-weight:bold;margin:0px;padding:10px 0px 0px 0px;}
h2						{font-size:12px;color:#390202;font-weight:bold;margin:18px 36px 12px 0px;}
h3						{font-size:12px;font-style:italic;margin:0px 12px 7px 0px;}
h4						{font-size:12px;font-weight:bold;color:#271f1d;margin:7px 12px 3px 86px;}
h5						{font-size:12px;color:#192a3f;margin:3px 12px 3px 24px;}
.clear:after			{content:"."; display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.clear					{display:inline-block;} 
ul						{padding-left:72px;}
a						{outline:none;text-decoration:none;}
.bold					{font-weight:bold;}
.italic					{font-style:italic;}
div.wrapper				{display:block;width:100%;text-align:left;padding:0px 0px 0px 0px;}
#globalnav				{position:relative;margin:0px auto 0px auto;display:block;width:970px;height:31px;padding:0px;}
.globalnav				{background-color:#271f1d;height:31px;}
#header 				{position:relative;margin:0px auto 0px auto;display:block;width:970px;height:114px;padding:0;background-image:url('images/bkg/banner_bkg.jpg');background-repeat:no-repeat;}
#header img				{margin:12px 0px 0px 24px;float:left;}
.banner					{background-color:#2e2623;height:114px;}
#bannerblock			{width:970px;float:left;}
#logoblock				{width:183px;float:left;}
#bannerblock1			{width:378px;float:left;padding:47px 0px 0px 0px;}
#bannerblock2			{width:300px;float:right;padding:30px 0px 0px 0px;}

.bannertext1			{color:#fefefe;font-family:Georgia,"Times New Roman",Times,serif;font-size:18px;}
.bannertext2			{color:#f6e1b2;font-family:Georgia,"Times New Roman",Times,serif;font-size:14px;}
#nav					{position:relative;z-index:3000;margin:0px auto 0px auto;display:block;width:970px;padding:0px;background-image:url('images/bkg/nav_bkg.jpg');background-repeat:no-repeat;height:48px;}
.nav					{background-color:#6b6356;background-image:url('images/bkg/nav_bkg2.jpg');background-repeat:repeat-x;height:48px;} 
#maincontent			{position:relative;background-color:#271f1d;margin:0px auto 0px auto;display:block;width:970px;padding:0;}
#mcleft					{position:relative;width:7px;height:500px;float:left;background-image:url('images/bkg/left_content_bkg.jpg');background-repeat:no-repeat;}
#mcmiddle				{position:relative;width:954px;float:left;background-color:#1a1613;background-image:url('images/bkg/middle_content_bkg.jpg');background-repeat:repeat-x;}
.mcline					{position:relative;width:1px;height:500px;float:left;background-image:url('images/bkg/mcline.jpg');background-repeat:repeat-y;}
#mcright				{position:relative;width:7px;height:500px;float:left;background-image:url('images/bkg/right_content_bkg.jpg');background-repeat:no-repeat;}

.maincontent			{background-color:#271f1d;background-image:url('images/bkg/left_content_bkg.jpg');background-repeat:repeat-x;}
#contentheader			{position:relative;margin:0px auto 0px auto;display:block;width:970px;padding:0;background-image:url('images/bkg/content_header_bkg.jpg');background-repeat:no-repeat;height:98px;}
.contentheader			{background-color:#271f1d;background-image:url('images/bkg/content_header_bkg2.jpg');background-repeat:repeat-x;height:98px;}

#contentleft			{width:600px;float:left;padding-bottom:72px;padding-left:0px;background-color:#e5e5e5;}
#contentright			{width:300px;float:left;margin:5px 12px 0px 20px;padding:0px 0px 0px 0px;}

#sidebarcontenthome		{width:277px;height:350px;float:left;margin:0px 0px 0px 12px;background-image:url('images/bkg/featured_video_bkg.png');background-repeat:no-repeat;padding:0px 0px 0px 8px;}
#sidebarcontenthome2	{width:277px;height:650px;float:left;margin:0px 0px 0px 12px;background-image:url('images/bkg/featured_video_bkg2.png');background-repeat:no-repeat;padding:0px 0px 0px 8px;}
#sidebarcontent			{width:277px;height:500px;float:left;margin:0px 0px 24px 12px;background-image:url('images/bkg/sidebar_bkg.png');background-repeat:no-repeat;padding:0px 0px 0px 8px;}

#listleft				{width:306px;float:left;}
#listright				{width:246px;float:left;}

a.hdremaillink:link		{font-size:12px;color:#ffffff;text-decoration:none;outline:none;border:none;}
a.hdremaillink:visited	{font-size:12px;color:#ffffff;text-decoration:none;outline:none;border:none;}
a.hdremaillink:hover	{font-size:12px;color:#f6e1b2;text-decoration:none;outline:none;border:none;}
a.hdremaillink:active	{font-size:12px;color:#ffffff;text-decoration:none;outline:none;border:none;}

a.emaillink:link		{font-size:14px;color:#192a3f;text-decoration:underline;outline:none;border:none;}
a.emaillink:visited		{font-size:14px;color:#192a3f;text-decoration:underline;outline:none;border:none;}
a.emaillink:hover		{font-size:14px;color:#b29147;text-decoration:underline;outline:none;border:none;}
a.emaillink:active		{font-size:14px;color:#192a3f;text-decoration:underline;outline:none;border:none;}

a.contentlink:link		{font-size:14px;color:#192a3f;text-decoration:underline;outline:none;border:none;}
a.contentlink:visited	{font-size:14px;color:#192a3f;text-decoration:underline;outline:none;border:none;}
a.contentlink:hover		{font-size:14px;color:#b29147;text-decoration:underline;outline:none;border:none;}  /* f6e1b2 */
a.contentlink:active	{font-size:14px;color:#192a3f;text-decoration:underline;outline:none;border:none;}

a.videolink:link		{font-size:14px;color:#192a3f;text-decoration:underline;outline:none;border:none;}
a.videolink:visited		{font-size:14px;color:#192a3f;text-decoration:underline;outline:none;border:none;}
a.videolink:hover		{font-size:14px;color:#f6e1b2;text-decoration:underline;outline:none;border:none;}  /* f6e1b2 */
a.videolink:active		{font-size:14px;color:#192a3f;text-decoration:underline;outline:none;border:none;}

a.mobilelink:link		{font-size:11px;color:#192a3f;text-decoration:underline;outline:none;border:none;}
a.mobilelink:visited	{font-size:11px;color:#192a3f;text-decoration:underline;outline:none;border:none;}
a.mobilelink:hover		{font-size:11px;color:#b29147;text-decoration:underline;outline:none;border:none;}  /* f6e1b2 */
a.mobilelink:active		{font-size:11px;color:#192a3f;text-decoration:underline;outline:none;border:none;}


#outercontent			{padding:0px 0px 0px 19px;}
#content				{width:566px;float:left;margin:0px 0px 0px 24px;padding:5px 0px 0px 0px;}
#clientslist			{width:566px;float:left;margin:0px 0px 0px 0px;padding:15px 0px 36px 0px;background-image:url('images/bkg/cameraman_bkg.jpg');background-repeat:no-repeat;}

#navblock					{width:784px;height:44px;float:left;padding-left:207px;}

#navmenu {clear:both;float:left;margin:14px 0px 0px 0px;padding:0px;width:100%;font-family:Georgia,"Times New Roman",Times,serif;font-size:14px;z-index:1000;position:relative;}

/* Top menu */
#navmenu ul							{margin:0px;padding:0px;list-style:none;float:right;position:relative;right:50%;}
#navmenu ul li 						{margin:0px 0px 0px 1px;padding:0px;float:left;position:relative;left:50%;top:1px;}
#navmenu ul li a 					{display:block;margin:0;padding:.6em .5em .4em;font-size:1em;line-height:1em;background:transparent;text-decoration:none;color:#ffffff;padding-right:30px;padding-left:30px;}

#navmenu ul li.active a				{color:#f6e1b2;background:transparent;}
#navmenu ul li.active a:hover 		{color:#f6e1b2;background:transparent;}

#navmenu ul li a:hover 				{background:#b3ada1;color:#ffffff;}
#navmenu ul li:hover a,
#navmenu ul li.hover a 				{background:#b3ada1;color:#ffffff;}

/* Submenu */
#navmenu ul ul 						{display:none;position:absolute;top:1.97em;left:0;right:auto;width:17em;}
#navmenu ul ul li 					{left:auto;margin:0px;clear:left;width:100%;}

#navmenu ul ul li a,
#navmenu ul li.active li a,
#navmenu ul li:hover ul li a,
#navmenu ul li.hover ul li a 		{font-size:14px;background:#b3ada1;color:#ffffff;line-height:1.4em;border-bottom:1px solid #dddddd;}

#navmenu ul ul li a:hover,
#navmenu ul li.active ul li a:hover,
#navmenu ul li:hover ul li a:hover,
#navmenu ul li.hover ul li a:hover 	{background:#999387;color:#ffffff;}

#navmenu ul li:hover ul,
#navmenu ul li.hover ul 			{display:block;}



#slider {
    width: 550px; /* important to be same as image width */
    height: 309px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	
}
#sliderContent {
    width: 550px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:14px;
	/*font: 10px/15px Arial, Helvetica, sans-serif;*/
    padding: 3px 0px 0px 12px;
    width: 550px; height:50px;
    background-color: #ffffff;
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
	-khtml-opacity: 0.75;
    opacity: 0.75;
    color: #5c5c62;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 18px;color:#192a3f;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;margin:0px;padding:0px;}


.triggertext			{padding-left:14px;outline:none;border:none;}

.socialmedialink		{width:50px;float:left;}
.mediaicon				{width:35px;float:left;}
a.smedialink:link		{font-size:11px;color:#ffffff;text-decoration:none;outline:none;border:none;}
a.smedialink:visited	{font-size:11px;color:#ffffff;text-decoration:none;outline:none;border:none;}
a.smedialink:hover		{font-size:11px;color:#f6e1b2;text-decoration:none;outline:none;border:none;}  /* f6e1b2 */
a.smedialink:active		{font-size:11px;color:#ffffff;text-decoration:none;outline:none;border:none;}

.label                  {font-size:14px;width:100px;vertical-align:top;padding-top:2px;}
input                   {color:#5f584e;background:#fefefe;border:1px solid #f6e1b2;margin:0px 0px 14px 0px;}
textarea                {color:#5f584e;background:#fefefe;border:1px solid #f6e1b2;margin:0px 0px 12px 0px;}
.btns	            	{color:#5f584e;font-size:16px;background:#fefefe;border:1px solid #f6e1b2;margin:0px 0px 12px 0px;cursor:pointer;}

.bottomnav				{width:870px;float:left;padding:12px 0px 0px 36px;text-align:center;}
.bottomnavblock			{padding-left:24px;}
a.bottomnavlink:link		{font-size:11px;color:#271f1d;text-decoration:underline;outline:none;border:none;}
a.bottomnavlink:visited		{font-size:11px;color:#271f1d;text-decoration:underline;outline:none;border:none;}
a.bottomnavlink:hover		{font-size:11px;color:#000000;text-decoration:underline;outline:none;border:none;}
a.bottomnavlink:active		{font-size:11px;color:#271f1d;text-decoration:underline;outline:none;border:none;}
#footer					{position:relative;margin:0px auto 0px auto;display:block;width:970px;height:100px;background-image:url('images/bkg/footer_bkg.jpg');background-repeat:no-repeat;padding:0;}
.footer					{background-color:#5a5549;height:100px;}
.footertext				{color:#ffffff;font-size:11px;padding:0px 0px 0px 600px;}
a.footerlink:link		{font-size:11px;color:#ffffff;text-decoration:underline;outline:none;border:none;}
a.footerlink:visited	{font-size:11px;color:#ffffff;text-decoration:underline;outline:none;border:none;}
a.footerlink:hover		{font-size:11px;color:#5f0302;text-decoration:underline;outline:none;border:none;}
a.footerlink:active		{font-size:11px;color:#ffffff;text-decoration:underline;outline:none;border:none;}


